/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

/**
 * Global styling
 */
[v-cloak] {
  display: none;
}
body {
  padding-top: 0 !important;
}
#wpstats {
  display: none;
}
.gm-authority-button:hover {
  text-decoration: none;
  background-color: #005d72;
  border-color: #005d72;
}
.ford-authority-button:hover {
  text-decoration: none;
  background-color: #135087;
  border-color: #135087;
}

/**
 * Nextgen gallery album custom styling
 */
#mtrlx-album-custom .card-columns {
  column-count: 2;
}
@media screen and (max-width: 800px) {
  #mtrlx-album-custom .card-columns {
    column-count: 1;
  }
}
#mtrlx-album-custom .card {
  padding: 0;
  border: none;
}
.mtrlx-gallery a {
  text-decoration: none;
}
.mtrlx-gallery.entry-tpl-grid .entry-featured-media {
  line-height: 0;
}
.mtrlx-gallery.entry-tpl-grid .entry-featured-media .g1-frame.mtrlx-no-image {
  padding-bottom: 68%;
}
.mtrlx-gallery .entry-comments-link a:before {
  content: '\e024';
}
#mtrlx-album-custom a.g1-button {
  color: #fff;
}
#mtrlx-album-custom a.g1-button.mtrlx-button-invisible {
  opacity: 0;
}
#mtrlx-album-custom .g1-collection-more-spinner {
  display: block;
}

/**
 * styling for content-single-media-no-sidebar template
 */
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>.twitter-tweet,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>aside,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>audio,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>blockquote,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>canvas,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>code,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>div,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>dl,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>figure,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>form,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>h1,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>h2,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>h3,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>h4,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>h5,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>h6,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>hr,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>iframe,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>ol,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>p,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>pre,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>section,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>table,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>ul,
#mtrlx-content-single-media-no-sidebar-content .g1-content-narrow>media {
  max-width: 100% !important;
}
/* .single .g1-meta-m {
  float: left;
}
.single .entry-stats {
  float: right;
  clear: none;
  padding: 0;
} */
.single .entry-stats .entry-comments-link {
  margin: 0;
}
.single .g1-newsletter {
  margin-top: 24px;
}
/**
 * styling for forum
 */
body.bbpress #subscription-toggle,
body.bbpress #favorite-toggle {
  vertical-align: top !important;
  line-height: 10px;
}
body.bbpress #subscription-toggle a::before,
body.bbpress #favorite-toggle a::before {
  vertical-align: top !important;
  line-height: 13px;
  margin-top: 4px;
  display: inline-block;
}
body.bbpress .bbp-replies .bbp-header {
  border: none !important;
  margin-bottom: 5px;
}
body.bbpress .bbp-header .g1-th {
  border: none !important;
}
body.bbpress .bbp-footer .g1-th {
  display: none;
}
body.bbpress #mtrlx_snt_widget {
  padding: 0;
}
body.bbpress #mtrlx_snt_widget .g1-box-background {
  display: none;
}
body.bbpress #mtrlx_snt_widget #mtrlx-start-new-topic-button {
  display: block;
  text-align: center;
  transition: background-color 0.25s ease, border-color 0.25s ease, box-shadow 0.25s ease;
}
body.bbpress.single-forum .bbp-forum-content {
  margin-bottom: 30px;
}

/**
 * Footer styling
 */
.g1-footer {
  padding-bottom: 40px;
}
.g1-footer-nav {
  width: 100%;
  float: none;
  text-align: left;
  padding: 0;
}
.g1-footer-nav ul {
  float: none;
}
.g1-footer-nav ul li:first-of-type a {
  /* padding: 0; */
}
@media (max-width: 968px) {
  .g1-footer {
    padding-bottom: 40px;
  }
}
#motrolix-copyright-colophon {
  font-size: 13px;
  text-align: left;
  padding-left: 10px;
}

/**
 * Quick nav styling
 */
.quick-nav-menu-item .entry-flag::before {
  /* display: none; */
}

/**
 * Log in modal styling
 */
.lrm-main button.full-width {
  border-color: #0088b2;
  background-color: #0088b2;
  color: #ffffff;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  z-index: 0;
  margin-right: .2px;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  zoom: 1;
  cursor: pointer;
  font: 700 13px/22px SpartanMB,Poppins,Roboto,sans-serif;
  text-transform: uppercase;
  letter-spacing: 0;
  border-radius: 4px;
  transition: border-color 175ms ease-in-out,background-color 175ms ease-in-out,color 175ms ease-in-out,padding 175ms ease-in-out;
}
.lrm-main input[type="text"],
.lrm-main input[type="password"] {
  box-shadow: none;
  transition: border-color 0.25s ease;
}
.lrm-main input[type="text"]:focus,
.lrm-main input[type="password"]:focus {
  border-color: #0088b2;
  box-shadow: none;
}
.lrm-main .lrm-switch-to-link {
  text-transform: uppercase;
  font: 700 13px/22px SpartanMB,Poppins,Roboto,sans-serif;
}

/**
 * featured collection styling
 */
.g1-featured-arrow:hover {
  opacity: 1 !important;
  display: block !important;
}
@media (min-width: 1153px) {
  .g1-featured-arrow {
    display: none !important;
  }
  .g1-featured-arrow:hover {
    display: none !important;
  }
}
.g1-featured {
  position: relative;
  z-index: 1 !important;
}
.g1-featured li a {
  position: relative !important;
  z-index: 1 !important;
}
.g1-newsletter .mc4wp-form-fields label {
  overflow: visible !important;
  width: auto !important;
  height: auto !important;
  position: relative !important;
  font-size: 0 !important;
}
.g1-newsletter .mc4wp-form-fields p {
  position: relative !important;
  height: 36px !important;
  z-index: 2 !important;
}
.g1-newsletter .mc4wp-form-fields input[type=email] {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 16px;
}

/**
 * user nav menu styling
 */
body.logged-in .lrm-login {
  display: none;
}
body.logged-in .lrm-register {
  display: none;
}
body:not(.logged-in) .mtrlx-dashboard-link {
  display: none;
}
body:not(.logged-in) .mtrlx-signout-link {
  display: none;
}

/**
 * top menu bar styling
 */
html.js {
  margin: 0 !important;
}
#wpadminbar {
  display: none !important;
}

/**
 * ads
 */
.adace-slot {
  /* background-color: #f2f2f2;
  height: 150px !important; */
}
.g1-advertisement-inside-header {
  /* max-height: 150px !important; */
}

/**
 * header
 */
.gcard.grofile {
  display: none !important;
}
.g1-drop-the-user .g1-drop-toggle-arrow {
  display: none !important;
}
/**
 * area with logo and large banner ad gets a class of .g1-hb-row-b
 * because it is the second row on the page
 */
.g1-hb-row-b .g1-column {
  align-items: flex-start;
}
.g1-hb-row-b .g1-advertisement-inside-header {
  margin-top: 15px;
}

/**
 * login box in footer
 */
[id^=bbp_login] .g1-box-background {
  display: none !important;
}

/**
 * table styling
 */
.table-responsive {
  overflow-x: scroll;
}
table {
  line-height: 1.4em;
  text-transform: none !important;
  font-size: 14.5px !important;
  word-break: normal !important;
}
table caption {
  caption-side: top !important;
  font-weight: bold;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  border-bottom: 1px solid #e6e6e6;
}
table tbody tr:nth-of-type(odd) {
  background-color: #f2f2f2;
}

/**
 * Grid styling
 */
article.entry-tpl-index .entry-summary p {
  margin-left: 0;
  margin-right: 0;
}

/**
 * Child pages list (for intelligence pages)
 */
#mtx-child-pages-list {
  margin: 2rem 0 -1rem 0;
}
#mtx-child-pages-list figcaption {
  text-align: left;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  color: #000;
}
#mtx-child-pages-list > ul {
  padding-left: 1.25rem;
  margin: 0;
}

/**
 * Page
 */
.mtrlx-page-last-modified {
  margin-bottom: 20px;
  margin-top: -10px;
}

/**
 * Newsletter styling
 */
.g1-popup-newsletter .g1-popup-inner {
  max-width: 500px !important;
}
.g1-newsletter-cover {
  display: none !important;
}
.g1-newsletter-content {
  width: 100% !important;
}

/**
 * list styling
 */
ol, ul {
  padding-left: 1em;
}

/**
 * alert styling
 */
#mtrlx-alerts-top,
#mtrlx-alerts-bottom {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}
.mtrlx-alert-single {
  border-left: 3px solid rgba(0,0,0,1);
  background-color: rgba(0,0,0,0.05);
  padding: 15px 30px 15px 15px;
  margin-bottom: 15px;
  position: relative;
  color: rgba(0,0,0,1);
}
.mtrlx-alert-single-close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-weight: 700;
  font-size: 1.6rem;
}
.mtrlx-alert-single > *:last-child {
  margin-bottom: 0;
}
.mtrlx-alert-single.mtrlx-alert-var-blue{
  background-color: #cce5ff;
  border-color: #004085;
  color: #004085;
}
.mtrlx-alert-single.mtrlx-alert-var-gray{
  background-color: #e2e3e5;
  border-color: #383d41;
  color: #383d41;
}
.mtrlx-alert-single.mtrlx-alert-var-green{
  background-color: #d4edda;
  border-color: #155724;
  color: #155724;
}
.mtrlx-alert-single.mtrlx-alert-var-red{
  background-color: #f8d7da;
  border-color: #721c24;
  color: #721c24;
}
.mtrlx-alert-single.mtrlx-alert-var-yellow{
  background-color: #fff3cd;
  border-color: #856404;
  color: #856404;
}
.mtrlx-alert-single.mtrlx-alert-var-teal{
  background-color: #d1ecf1;
  border-color: #0c5460;
  color: #0c5460;
}
.mtrlx-alert-single.mtrlx-alert-var-dark-gray{
  background-color: #d6d8d9;
  border-color: #1b1e21;
  color: #1b1e21;
}

.entry-featured-media-frame-inner{
  position: relative;
}
.entry-featured-media-frame-inner img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.grid-frame-inner {
  position: relative;
}
.grid-frame-inner img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


/**
 * inline sign-up form styling
 */
#mtrlx-inline-sign-up-form {
  border: 6px solid #e6e6e6;
  padding: 20px;
  margin-bottom: 2rem;
  text-align: center;
}
#mtrlx-inline-sign-up-form-title span:nth-of-type(1) {
  color: #1e73be;
}
#mtrlx-inline-sign-up-form-title span:nth-of-type(2) {
  font-size: 1.1rem;
}
/* #mtrlx-inline-sign-up-form form {
  font-size: 0;
} */
#mtrlx-inline-sign-up-form label {
  font-size: 0;
}
#mtrlx-inline-sign-up-form input {
  font-size: 1rem;
}
#mtrlx-inline-sign-up-form input[type=text], input[type=email] {
  width: 30%;
}
#mtrlx-inline-sign-up-form input[type="submit"] {
  display: inline-block;
  margin-top: 10px;
}
#mtrlx-inline-sign-up-form-status {
  color: #000;
}
#mtrlx-inline-signup-form-promise-1 {
  margin-top: 1.25rem;
  margin-bottom: 0.5rem;
}
#mtrlx-inline-signup-form-promise-2 {
  margin: 0;
}
/* mtxcg feed rules */
.mtxcg-feed .entry-header,
.mtxcg-feed .entry-summary {
  padding: 0 !important;
}
.mtxcg-feed article {
  box-shadow: none !important;
}
.mtxcg-feed .g1-collection-items {
  font-size: 0;
}
.mtxcg-feed .g1-button {
  width: 100%;
}
